@charset "UTF-8";
/* ---------- お知らせ ---------- */

#news {
	width:508px;
	margin:0;
	padding-top:15px;
}
#news .title {
	height:18px;
	background:url(../images/borderline_point.gif) repeat-x;
	background-position:bottom;
	margin:0 0 8px 0;
}
#news ul {
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
}
#news li {
	list-style:none;
	padding-bottom:0.6em;
}
/* ---------- 検索条件 ---------- */

#search_condition {
	width:508px;
}
#search_condition .title {
	padding:10px 0 3px 3px;
}
#search_condition .area {
	border:3px #CCCCCC solid;
	padding:5px 5px 2px 8px;
}
#search_condition .arrow {
	width:200px;
	height:12px;
	padding:0;
	margin-left:18px;
	background:url(../images/arrow_search_condition.gif) no-repeat;
}
#search_condition ul li {
	list-style:none;
	line-height:1.1em;
	padding-bottom:0.3em;
	margin:0;
}
/* ---------- ヒット件数 ---------- */

.hit_number {
	width:508px;
	text-align:center;
	padding:5px 0;
}
/* ---------- 審議中継リスト ---------- */

#live_list table {
	width:508px;
	margin-bottom:20px;
}
#live_list .title {
	font-weight:bold;
	color:#006600;
	text-align:left;
	padding:8px 0 5px 0;
}
#live_list th {
	background-color:#666666;
	height:19px;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
#live_list .icon_relay {
	width:77px;
	padding-top:2px;
	vertical-align:top;
}
#live_list .meeting_name {
	width:325px;
	line-height:1.3em;
	padding:5px 0;
}
#live_list .meeting_name_2 {
	width:325px;
	line-height:1.3em;
	padding:5px 0 5px 8px;
}
#live_list .meeting_time {
	padding-top:5px;
	text-align:center;
	vertical-align:top;
}
/* ---------- VODリスト ---------- */

#vod_list table {
	width:508px;
	margin-bottom:20px;
}
#vod_list .title {
	font-weight:bold;
	color:#006600;
	text-align:left;
	padding:8px 0 5px 0;
}
#vod_list th {
	background-color:#666666;
	height:27px;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
#vod_list .meeting_day_title {
	text-align:left;
	padding-left:5px;
	white-space:nowrap;
}
#vod_list .meeting_day_title img {
	border:none;
}
#vod_list .meeting_day {
	line-height:1.3em;
	padding:5px 0 5px 5px;
	vertical-align:top;
	white-space:nowrap;
}
#vod_list .meeting_name_title {
	text-align:left;
	padding-left:5px;
	white-space:nowrap;
}
#vod_list .meeting_name_title img {
	border:none;
}
#vod_list .meeting_name {
	line-height:1.3em;
	padding:5px 0 5px 5px;
	vertical-align:top;
}
#vod_list .recording_time_title {
	text-align:center;
	white-space:nowrap;
}
#vod_list .recording_time {
	line-height:1.3em;
	padding:5px 0 5px 5px;
	text-align:center;
	vertical-align:top;
	white-space:nowrap;
}
#vod_list .details_title {
	font-size:10px;
	line-height:11px;
	text-align:center;
	padding-right:5px;
	white-space:nowrap;
}
#vod_list .details {
	padding-top:3px;
	text-align:center;
	vertical-align:top;
	white-space:nowrap;
}
#vod_list .details img {
	padding:1px 1px 3px 1px;
	border:none;
}
/* ---------- サブウィンドウ ---------- */

.sub_window {
	width:506px;
	background-color:#FFFFFF;
	border:1px #CDCDCD solid;
	padding:0;
}
.sub_window .btn_close {
	padding:5px 6px 6px 0;
	text-align:right;
}
.sub_window .btn_close img {
	border:none;
}
.matter {
	padding-bottom:10px;
}
.meeting_lapse {
	padding-bottom:10px;
}
.speaker_list {
	padding-bottom:10px;
}
.sub_window_title {
	padding-bottom:7px;
	margin:0;
}
.sub_window_list li {
	list-style-image:url(../images/sub_window_list-point.gif);
	line-height:1.1em;
	padding-bottom:0.3em;
	margin-left:30px;
}
.sub_window_list dt {
	line-height:1.1em;
	padding-bottom:0.5em;
	margin-left:15px;
}
.sub_window_list dd {
	line-height:1.2em;
	padding-bottom:1.0em;
	margin-left:30px;
}
/* ---------- 会議名や発言者からの検索 ---------- */

#search_area {
	width:502px;
	border:3px #CCCCCC solid;
	margin:10px 0 30px 0;
	background:url(../images/title_search.gif) no-repeat;
}
#search_area table {
	width:470px;
	margin:0 auto;
}
#search_area table caption {
	padding:40px 0 5px 0;
	text-align:left;
	font-size:80%;
}
#search_area table th {
	text-align:left;
	width:70px;
	background-color:#666666;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:middle;
	padding:5px 0 5px 5px;
	line-height:13px;
	white-space:nowrap;
}
#search_area table td {
	padding:5px 0 5px 5px;
	font-size:12px;
}
#search_area .borderline_point {
	height:1px;
	background:url(../images/borderline_point.gif) repeat-x;
}
#form_button {
	width:502px;
	text-align:center;
	padding:10px 0;
}
* html #form_button {
	padding-top:0;
}
/* ---------- 共通 ---------- */

.align_left {
	text-align:left;
}
.align_center {
	text-align:center;
}
.borderline_point {
	height:3px;
	background:url(../images/borderline_point.gif) repeat-x;
	background-position:bottom;
}
/*-------------- ご利用方法----------------*/
.howtoContainer h1 {
	font-size:120%;
	margin-top:20px;
	color:#669900;
}
.howtoContainer .itemBox {
	margin:0 0 40px 0;
}
.howtoContainer .itemBox h2 {
	background:url(../images/bg-border.gif) repeat-y;
	margin:0 0 8px 0;
	color:#333333;
	font-size:16px;
	padding:5px 0 5px 20px;
}
/*---- forIE6 ----*/
*html .howtoContainer .itemBox h2 {
	padding:8px 0 8px 20px;
}
/*---- forIE7 ----*/
*:first-child+html .howtoContainer .itemBox h2 {
	padding:8px 0 8px 20px;
}
.howtoContainer .itemBox h3 {
	margin:23px 0 8px 10px;
	font-size:90%;
	color:#4D9ECE;
	background:url(../images/borderline_point.gif) left bottom repeat-x;
	padding-bottom: 5px;
}
.howtoContainer .itemBox h4 {
	margin:0 0 8px 0;
	font-size:90%;
	color:#333333;
}
.howtoContainer .itemBox p {
	margin:10px;
	line-height:1.8em;
}
.howtoContainer dl {
	margin:15px 10px;
}
.howtoContainer dt {
	font-weight:bold;
}
.howtoContainer dd {
	margin:0 10px 10px;
	line-height:1.8em;
}
.howtoContainer dd p {
	/*font-size:100%;*/
margin:1em 0 0 0;
}
.howtoContainer dd .playerInstall {
	border:1px solid #cccccc;
	padding:10px 20px 10px 20px;
	margin:10px 0 20px 0;
	width:90%;
}
.howtoContainer dd .playerInstall dl {
	font-size:100%;
}
.howtoContainer dd .playerInstall p {
	font-size:100%;
	margin:0;
}
.howtoContainer .player-table {
	text-align:center;
	font-size:80%;
	width:95%;
	border-collapse:collapse;
	margin:30px auto 10px;
}
.howtoContainer .player-table caption {
	padding:0 0 10px 0;
	margin: 0 0 0;
	text-align:left;
}
.howtoContainer .player-table th, .howtoContainer .player-table td {
	padding:5px 15px;
}
.howtoContainer .player-table th {
	background-color:#EBF2FF;
	border:1px solid #6678b1;
	color:#013399;
}
.howtoContainer .player-table td {
	border:1px solid #cccccc;
	color:#666699;
}
.howtoContainer .player-table td.btn {
	border-top:none;
}
.howtoContainer .player-table td.bln {
	border-left:none;
}
.howtoContainer .itemBox .innerBox {
	margin:30px 10px;
	border:1px solid #CCCCCC;
	padding:10px;
	position:relative;
}
.howtoContainer .itemBox .innerBox h4 {
	position:absolute;
	top:-0.7em;
	left:20px;
	background-color:#ffffff;
	display:block;
	text-align:left;
}
/*---- forIE6 ----*/
*html .howtoContainer .itemBox .innerBox h4 {
	top:-0.5em;
}
/*---- forIE7 ----*/
*:first-child+html .howtoContainer .itemBox .innerBox h4 {
	top:-0.5em;
}
.howtoContainer .howtoSupport {
	border:2px solid #cccccc;
	padding:15px 20px;
}
.howtoContainer .howtoSupport .telephoneSurvice {
	margin:0;
	font-weight:bold;
	font-size:90%;
	padding-bottom:5px;
	background:url(../images/borderline_point.gif) left bottom repeat-x;
}
.howtoContainer .howtoSupport .mailHere {
	margin:0;
}
.howtoContainer .howtoSupport .mailHere span {
	margin:5px 0 0 0;
	display:block;
	background:url(../images/listmark-mail.gif) left center no-repeat;
	padding:5px 0 5px 36px;
	font-size:120%;
}
/*-------------- よくある質問 ----------------*/
.faqContainer h1 {
	font-size:120%;
	margin:20px 0 0 0;
	padding-bottom:15px;
	color:#669900;
	border-bottom:1px solid #cccccc;
}
.faqContainer h2 {
	background:url(../images/bg-border.gif) repeat-y;
	margin:20px 0 8px 0;
	color:#333333;
	font-size:16px;
	padding:5px 0 5px 20px;
}
/*---- forIE6 ----*/
*html .faqContainer h2 {
	padding:8px 0 8px 20px;
}
/*---- forIE7 ----*/
*:first-child+html .faqContainer h2 {
	padding:8px 0 8px 20px;
}
.faqContainer .qList {
	padding:10px 10px 0 0;
	width:90%;
}
.faqContainer .qList ul li {
	list-style:none;
	margin:10px 0 10px 15px;
	background:url(../images/listmark.gif) left 0.4em no-repeat;
	padding-left:10px;
	float:left;
	width:200px;
}
.faqContainer .faq-categoryBox {
	margin-bottom:40px;
}
.faqContainer .faq-categoryBox dl {
	border:1px solid #cccccc;
	margin:20px 0 10px 0;
	padding:20px;
}
.faqContainer .faq-categoryBox dl dt {
	margin:0 0 10px 0;
}
.faqContainer .faq-categoryBox dl dt .question {
	color:#CC3300;
}
.faqContainer .faq-categoryBox dl dd {
	margin:0 0 0 2.5em;
	line-height:1.8em;
}
*html .faqContainer .faq-categoryBox dl dd {
	margin:0 0 0 2em;
}
*:first-child+html .faqContainer .faq-categoryBox dl dd {
	margin:0 0 0 2em;
}
.faqContainer .backTop p {
	background:url(../images/listmark2.gif) left 0.4em no-repeat;
	padding-left:14px;
	float:right;
}
/*-------------- 発言検索 ----------------*/
#opinion_title {
	padding:0;
	padding-bottom:15px;
	border-bottom:1px solid #cccccc;
}
#opinion_title h1 {
	float:left;
	font-size:120%;
	margin:20px 0 0 0;
	color:#669900;
}
#opinion_title a {
	float:right;
	margin:20px 0 0 0;
}
.searchRemark-list {
	float:left;
	width:399px;
	margin-bottom:50px;
}
.search-remarkContainer2 .searchRemark-list {
	margin:20px 0 30px 0;
	float:none;
	width:100%;
}
.searchRemark-list .searchRemark-detailedBox {
	float:right;
	width:259px;
	padding:0 18px;
}
.search-remarkContainer2 .searchRemark-detailedBox {
	float:right;
	width:650px;
	padding:0 15px;
}
.searchRemark-list .photoThumb {
	float:left;
	width:100px;
}
.search-remarkContainer2 .searchRemark-list .photoThumb {
	float:left;
	width:100px;
}
.searchRemark-list .searchRemark-detailedBox dl {
	margin:0 0 8px 0;
}
.searchRemark-list .searchRemark-detailedBox dt, .searchRemark-list .searchRemark-detailedBox dd {
	margin:0 0 0 0;
}
.searchRemark-list .searchRemark-detailedBox dl dt {
	float:left;
}
.search-remarkContainer .hit_number, .search-remarkContainer2 .hit_number {
	clear:left;
	text-align:left;
	width:100%;
	margin:0 0 10px 0;
}
.search-remarkContainer #container .searchBox {
	border-top:1px solid #cccccc;
	border-left:none;
	border-right:none;
	border-bottom:none;
	width:100%;
}
.search-remarkContainer2 #container .searchBox {
	border-top:1px solid #cccccc;
	border-left:none;
	border-right:none;
	border-bottom:none;
	width:100%;
}
.search-remarkContainer #container .searchBox #opinion_search_area {
	margin:20px auto 30px auto;
}
.search-remarkContainer2 #container .searchBox #opinion_search_area {
	margin:20px auto 30px auto;
}
/* ---------- 発言検索フォーム ---------- */

#opinion_search_area {
	width:502px;
	border:3px #CCCCCC solid;
	margin:10px 0 30px 0;
	background:url(../images/title_search.gif) no-repeat;
}
#opinion_search_area table {
	width:470px;
	margin:0 auto;
}
#opinion_search_area table caption {
	padding:40px 0 5px 0;
	text-align:left;
	font-size:80%;
}
#opinion_search_area table th {
	width:70px;
	background-color:#666666;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:middle;
	padding:5px 0 5px 5px;
	line-height:13px;
	white-space:nowrap;
}
#opinion_search_area table td {
	padding:5px 0 5px 5px;
	font-size:12px;
}
#opinion_search_area .borderline_point {
	height:1px;
	background:url(../images/borderline_point.gif) repeat-x;
}
/*---------- ポップアップ専用 ----------*/

.pop_list-meeetingNames img, .pop_selectUtterer img, .pop_list-itemNames img {
	border:none;
}
.pop_list-meeetingNames .container, .pop_selectUtterer .container, .pop_list-itemNames .container {
	width:420px;
	text-align:left;
	padding:20px;
}
.ra_people_label {
	font-size:90%;
}
.pop_list-meeetingNames .container h1, .pop_selectUtterer h1, .pop_list-itemNames h1 {
	font-size:120%;
	margin:0;
	color:#669900;
	padding-bottom:10px;
	border-bottom:1px solid #cccccc;
}
.pop_list-meeetingNames .container select {
	margin:20px 0 0 0;
	width:100%;
}
.pop_selectUtterer p, .pop_list-itemNames p {
	font-size:90%;
	margin:15px 0 5px 0;
}
.pop_selectUtterer .list-detail, .list-detail {
	text-align:center;
	padding:10px 0;
}
.pop_selectUtterer .submitOrClear, .pop_list-itemNames .submitOrClear {
	text-align:center;
	padding:10px 0 5px 0;
}
.pop_list-meeetingNames .container .btnClose, .pop_selectUtterer .container .btnClose, .pop_list-itemNames .container .btnClose {
	margin:20px 0 0 0;
	text-align:center;
}
/*---------- 201406 add ----------*/
/*---------- 検索フォーム ----------*/
#txt-search_area {
	margin:20px 0;
	padding:10px 20px;
	background-color:#ededed;
	border-bottom:solid 1px #ccc;
	position:relative;
	width:468px;
 *width:508px;
}
/*テキスト入力フレーム*/
/*テキスト入力*/
#txt-search_area form {
	margin:0 0 0 48px;
	padding:0;
}
/*テキスト入力*/
#txt-search_area input[type=text] {
	background-color:#fff;
	border: solid 1px #ccc;
	height:30px;
	line-height:1em;
	width:285px;
	margin-right:8px;
	padding:4px 4px 2px;
}
.txt-area {
	vertical-align:bottom;
 *width:285px;
 *height:28px;
 *padding:4px 4px 2px;
}
/*検索ボタン*/
#txt-search_area input[type=image] {
	vertical-align:bottom;
}
#txt-search_area .btn-area {
	vertical-align:bottom;
}
/*検索ツール*/
#txt-search_area p#detail-search-link {
	position:absolute;
	top:15px;
	right:14px;
}
/*検索方法*/
#txt-search_area p#search-method-link {
	position:absolute;
	top:15px;
	left:10px;
}
/*検索結果一覧*/
.searchRemark-list {
	margin-bottom: 0;
	padding:10px 0;
	width: 538px;
	border-bottom:dotted 1px #ccc;
}
.searchRemark-list .searchRemark-detailedBox {
	float: right;
	padding: 0 18px;
	width: 400px;
}
.searchRemark-list .searchRemark-detailedBox p {
	margin-top:10px;
}
.searchRemark-list .searchRemark-detailedBox dl {
	margin: 0 0 3px;
}
/*---------- 201408 add ----------*/
/*-------------- 検索方法----------------*/
.methodContainer h1 {
	font-size:120%;
	margin-top:20px;
	color:#669900;
}
.methodContainer .itemBox {
	margin:0 0 40px 0;
}
.methodContainer .itemBox h2 {
	background:url(../images/bg-border.gif) repeat-y;
	margin:0 0 8px 0;
	color:#333333;
	font-size:16px;
	padding:5px 0 5px 20px;
}
/*---- forIE6 ----*/
*html .methodContainer .itemBox h2 {
	padding:8px 0 8px 20px;
}
/*---- forIE7 ----*/
*:first-child+html .methodContainer .itemBox h2 {
	padding:8px 0 8px 20px;
}
.methodContainer .itemBox h3 {
	margin:23px 0 8px 10px;
	font-size:90%;
	color:#4D9ECE;
	background:url(../images/borderline_point.gif) left bottom repeat-x;
	padding-bottom: 5px;
}
.methodContainer .itemBox h4 {
	margin:0 0 8px 0;
	font-size:90%;
	color:#333333;
}
.methodContainer .itemBox p {
	margin:10px;
	line-height:1.8em;
}
.methodContainer dl {
	margin:15px 10px;
}
.methodContainer dt {
	font-weight:bold;
}
.methodContainer dd {
	margin:0 10px 10px;
	line-height:1.8em;
}
.methodContainer dd p {
	/*font-size:100%;*/
margin:1em 0 0 0;
}
.methodContainer dd .playerInstall {
	border:1px solid #cccccc;
	padding:10px 20px 10px 20px;
	margin:10px 0 20px 0;
	width:90%;
}
.methodContainer dd .playerInstall dl {
	font-size:100%;
}
.methodContainer dd .playerInstall p {
	font-size:100%;
	margin:0;
}
.methodContainer .itemBox .innerBox {
	margin:30px 10px;
	border:1px solid #CCCCCC;
	padding:10px;
	position:relative;
}
.methodContainer .itemBox .innerBox h4 {
	position:absolute;
	top:-0.7em;
	left:20px;
	background-color:#ffffff;
	display:block;
	text-align:left;
}
/*---- forIE6 ----*/
*html .methodContainer .itemBox .innerBox h4 {
	top:-0.5em;
}
/*---- forIE7 ----*/
*:first-child+html .methodContainer .itemBox .innerBox h4 {
	top:-0.5em;
}
